// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
/* This is a Resource object for Baseline resource.
 * The resource object created for particular type of resource and association with other resources.
 */
define(['hp/model/Resource'],
function(Resource) {
    return new Resource('baseline');
});
